/* Imports */
/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
/*==========================================================================
 Gestandaardiseerde styling voor de forms
===========================================================================*/
.js-form-type-select label,
.js-form-type-textfield label {
  width: 210px;
}
.js-form-type-select input,
.js-form-type-textfield input,
.js-form-type-select select,
.js-form-type-textfield select {
  max-width: 320px;
  width: 100%;
  box-sizing: border-box;
}
/* Adressen
===========================================================================*/
#digi-karel-adres-add,
#digi-karel-adres-add-general,
#digi-karel-adres-add-branche,
#digi-karel-adres-add-titelrel,
#digi-karel-contact-add,
#digi-karel-notitie-add,
#digi-karel-notitie-edit,
#digi-karel-adres-edit-general,
#digi-karel-advertentietitle-add {
  background-color: #ffffff;
  padding: 20px;
  display: inline-block;
}
#digi-karel-adres-add fieldset,
#digi-karel-adres-add-general fieldset,
#digi-karel-adres-add-branche fieldset,
#digi-karel-adres-add-titelrel fieldset,
#digi-karel-contact-add fieldset,
#digi-karel-notitie-add fieldset,
#digi-karel-notitie-edit fieldset,
#digi-karel-adres-edit-general fieldset,
#digi-karel-advertentietitle-add fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
#digi-karel-adres-add fieldset legend,
#digi-karel-adres-add-general fieldset legend,
#digi-karel-adres-add-branche fieldset legend,
#digi-karel-adres-add-titelrel fieldset legend,
#digi-karel-contact-add fieldset legend,
#digi-karel-notitie-add fieldset legend,
#digi-karel-notitie-edit fieldset legend,
#digi-karel-adres-edit-general fieldset legend,
#digi-karel-advertentietitle-add fieldset legend {
  font-size: 20px;
  font-weight: bold;
}
#digi-karel-adres-add .js-form-item-huis-nr .description,
#digi-karel-adres-add-general .js-form-item-huis-nr .description,
#digi-karel-adres-add-branche .js-form-item-huis-nr .description,
#digi-karel-adres-add-titelrel .js-form-item-huis-nr .description,
#digi-karel-contact-add .js-form-item-huis-nr .description,
#digi-karel-notitie-add .js-form-item-huis-nr .description,
#digi-karel-notitie-edit .js-form-item-huis-nr .description,
#digi-karel-adres-edit-general .js-form-item-huis-nr .description,
#digi-karel-advertentietitle-add .js-form-item-huis-nr .description,
#digi-karel-adres-add .js-form-item-karel-contact-voorletters .description,
#digi-karel-adres-add-general .js-form-item-karel-contact-voorletters .description,
#digi-karel-adres-add-branche .js-form-item-karel-contact-voorletters .description,
#digi-karel-adres-add-titelrel .js-form-item-karel-contact-voorletters .description,
#digi-karel-contact-add .js-form-item-karel-contact-voorletters .description,
#digi-karel-notitie-add .js-form-item-karel-contact-voorletters .description,
#digi-karel-notitie-edit .js-form-item-karel-contact-voorletters .description,
#digi-karel-adres-edit-general .js-form-item-karel-contact-voorletters .description,
#digi-karel-advertentietitle-add .js-form-item-karel-contact-voorletters .description {
  margin-left: 200px;
}
#digi-karel-adres-add .js-form-submit,
#digi-karel-adres-add-general .js-form-submit,
#digi-karel-adres-add-branche .js-form-submit,
#digi-karel-adres-add-titelrel .js-form-submit,
#digi-karel-contact-add .js-form-submit,
#digi-karel-notitie-add .js-form-submit,
#digi-karel-notitie-edit .js-form-submit,
#digi-karel-adres-edit-general .js-form-submit,
#digi-karel-advertentietitle-add .js-form-submit {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  margin: 0;
}
#digi-karel-adres-add .js-form-submit:hover,
#digi-karel-adres-add-general .js-form-submit:hover,
#digi-karel-adres-add-branche .js-form-submit:hover,
#digi-karel-adres-add-titelrel .js-form-submit:hover,
#digi-karel-contact-add .js-form-submit:hover,
#digi-karel-notitie-add .js-form-submit:hover,
#digi-karel-notitie-edit .js-form-submit:hover,
#digi-karel-adres-edit-general .js-form-submit:hover,
#digi-karel-advertentietitle-add .js-form-submit:hover {
  background-color: #0652DD;
  color: #ffffff;
}
#digi-karel-adres-add .adres-label,
#digi-karel-adres-add-general .adres-label,
#digi-karel-adres-add-branche .adres-label,
#digi-karel-adres-add-titelrel .adres-label,
#digi-karel-contact-add .adres-label,
#digi-karel-notitie-add .adres-label,
#digi-karel-notitie-edit .adres-label,
#digi-karel-adres-edit-general .adres-label,
#digi-karel-advertentietitle-add .adres-label {
  width: 210px;
  float: left;
}
#digi-karel-adres-add #edit-aanpassen,
#digi-karel-adres-add-general #edit-aanpassen,
#digi-karel-adres-add-branche #edit-aanpassen,
#digi-karel-adres-add-titelrel #edit-aanpassen,
#digi-karel-contact-add #edit-aanpassen,
#digi-karel-notitie-add #edit-aanpassen,
#digi-karel-notitie-edit #edit-aanpassen,
#digi-karel-adres-edit-general #edit-aanpassen,
#digi-karel-advertentietitle-add #edit-aanpassen {
  margin-top: 10px;
}
#digi-karel-adres-add-branche .js-form-type-checkbox,
#digi-karel-adres-add-titelrel .js-form-type-checkbox,
#edit-rechts .js-form-type-checkbox {
  display: flex;
}
#digi-karel-adres-add-branche .js-form-type-checkbox input,
#digi-karel-adres-add-titelrel .js-form-type-checkbox input,
#edit-rechts .js-form-type-checkbox input {
  order: 1;
  margin-right: 5px;
}
#digi-karel-adres-add-branche .js-form-type-checkbox label,
#digi-karel-adres-add-titelrel .js-form-type-checkbox label,
#edit-rechts .js-form-type-checkbox label {
  order: 2;
  width: auto;
}
#digi-karel-adres-add-branche .form-checkboxes {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0 20px;
}
#digi-karel-adres-add-titelrel .form-checkboxes {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0 20px;
}
#digi-karel-contact-edit {
  background-color: #ffffff;
  padding: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0 20px;
}
#digi-karel-contact-edit input#edit-show {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 0 auto;
}
#digi-karel-contact-edit input#edit-show:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.digi-karel-planning-edit,
.digi-karel-planning-add {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.digi-karel-planning-edit > fieldset:not(#edit-footer),
.digi-karel-planning-add > fieldset:not(#edit-footer) {
  flex: 0 1 32.9%;
  background-color: #ffffff;
  border: none;
  padding: 10px;
  box-sizing: border-box;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.digi-karel-planning-edit #edit-footer,
.digi-karel-planning-add #edit-footer {
  margin: 0;
  flex: 0 1 100%;
  background-color: #ffffff;
  padding: 10px;
  box-sizing: border-box;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.digi-karel-planning-edit #edit-footer > input,
.digi-karel-planning-add #edit-footer > input {
  display: inline-block;
  margin: 0;
}
form#digi-karel-postcode-check .description {
  margin-left: 210px;
  font-size: 16px;
}
